@charset "UTF-8";
/* CSS Document */


/* =========================================================
　館内施設
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
.c_title::before {
	content: "Facilities";
}
@media screen and (max-width:767px) {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 220px auto, cover;
	}
}
@media screen and (min-width:768px) , print {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 340px auto, cover;
	}
}


/* 館内設備のご案内
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.raunji:before ,
	.bar:before ,
	.este:before,
	.oshokuzi:before,
	.omiyage:before{
		content: "";
		display: block;
		height: 180px;
		margin: 0 -20px 20px;
	}
	.raunji:before {
		background: url(images/bg_01.jpg) no-repeat center center;
		background-size: 100% auto;
	}
	.bar:before {
		background: url(images/bg_02.jpg) no-repeat center center;
		background-size: 100% auto;
	}
	.este:before {
		background: url(images/bg_03.jpg) no-repeat center center;
		background-size: 100% auto;
	}
	.oshokuzi:before {
		background: url(images/bg_04.jpg) no-repeat center center;
		background-size: 100% auto;
	}
	.omiyage:before {
		background: url(images/bg_06.jpg) no-repeat center center;
		background-size: 100% auto;
	}
	.raunji ,
	.bar ,
	.este ,
	.oshokuzi ,
	.omiyage {
		padding: 0 20px 4em;
	}
	.pickup h3 {
		font-size: 180%;
		line-height: 1.4;
		padding-top: 10px;
	}
	.pickup h3.yellow {
		color: #c89533;
	}
	.pickup h3 br {
		display: none;
	}
	.pickup p br {
		display: none;
	}
	.pickup img {
		border: 1px solid #fff;
		box-sizing: border-box;
	}
	.menu_hogushi a {
		width: 100%;
		background: #cc9933 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		color: #fff;
		padding: 1em 1.8em;
		text-align: center;
		margin-top: 30px;
	}
	.sub_pickup img {
		float: right;
		width: 45%;
		margin-left: 1%;
	}　
	.sub_pickup p {
		padding: 1em .4em 0 0;
	}
	.sub_pickup span {
		font-weight: bold;
	}
	.label_b {
		background-color: #630;
		color: #fff;
		padding: 5px 15px;
	}
	.label_y {
		background-color: #c89533;
		color: #fff;
		padding: 5px 15px;
	}
	.label_m {
		background-color: #053;
		color: #fff;
		padding: 5px 15px;
	}
}
@media screen and (min-width:768px) , print {
	.pickup {
		margin: 0 auto;
	}
	.raunji {
		padding: 5em 0 5em 60%;
		background: url(images/bg_right.png) no-repeat left top, url(images/bg_01.jpg) no-repeat left center,url(images/bg_wa.png) no-repeat right -100px bottom -100px;
		background-size: 63% 100%, 62% auto,20% auto;
	}
	.bar {
		padding: 5em 0 5em 10%;
		background: url(images/bg_left.png) no-repeat right top, url(images/bg_02.jpg) no-repeat right center,url(images/bg_wa.png) no-repeat left -100px top -100px;
		background-size: 63% 100%, 62% auto ,25% auto ;
	}
	.este {
		padding: 5em 0 5em 60%;
		background: url(images/bg_right.png) no-repeat left top, url(images/bg_03.jpg) no-repeat left center,url(images/bg_wa.png) no-repeat right -100px top -100px;
		background-size: 63% 100%, 62% auto ,20% auto;
	}
	.oshokuzi {
		padding: 5em 0 5em 10%;
		background: url(images/bg_left.png) no-repeat right top, url(images/bg_04.jpg) no-repeat right center,url(images/bg_wa.png) no-repeat left -100px top -100px;
		background-size: 66% 100%, 65% auto ,20% auto;
	}
	.omiyage {
		padding: 5em 0 5em 60%;
		background: url(images/bg_right.png) no-repeat left top, url(images/bg_06.jpg) no-repeat left center,url(images/bg_wa.png) no-repeat right -100px top -100px;
		background-size: 63% 100%, 62% auto ,20% auto;
	}
	.pickup img {
		width: 155px;
		height: 120px;
		padding: 1em .4em 0 0;
	}
	.menu_hogushi a {
		width: 260px;
		background: #cc9933 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		color: #fff;
		padding: 1em 1.8em;
		text-align: center;
		margin-top: 30px;
	}
	.sub_pickup {
		display: flex;
		flex-wrap: nowrap;
	}
	.sub_pickup p {
		font-size: 90%;
		padding: 1em .4em 0 0;
	}
	.pickup h3 {
		font-size: 180%;
		line-height: 1.4;
		padding-top: 10px;
		color: #630;
	}
	.pickup h3.yellow {
		color: #c89533;
	}
	.sub_pickup span {
		font-weight: bold;
	}
	.label_b {
		background-color: #630;
		color: #fff;
		padding: 5px 15px;
	}
	.label_y {
		background-color: #c89533;
		color: #fff;
		padding: 5px 15px;
	}
	.label_m {
		background-color: #053;
		color: #fff;
		padding: 5px 15px;
	}
}


/* コラム　みやびラウンジ
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.column {
		padding: 3.5em 3em;
		background: #f0e9da ;
    	background-size: 30px 30px;
	}
	.column_text br {
		display: none;
	}
	.column_text h3 {
        margin: 0 0 15px;
		line-height: 1;
        text-align: center;
		font-size: 1.2em;
	}
	.column_text h3 img {
        width: 180px;
    }
	.column_text h4 {
		line-height: 1.4;
		font-size: 200%;
		padding-top: 10px;
		color: #630;
		text-align: center;
	}
	.column_text h4 br {
		display: none;
	}
	.column_text .capton {
		font-size: 80%;
	}
	.column_photo img {
		width: 100%;
	}
	.column_photo2 img {
		width: 100%;
	}
}
@media screen and (min-width:768px) , print {
	.column {
		margin: 4em auto;
		text-align: center;
		max-width: 1000px;
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		padding: 0 20px;
		clear: both;
	}
	.column_text {
		flex: 0 0 450px;
		padding: 4em 2em;
		background: #f0e9da;
	}
	.column_text h4 {
		line-height: 1.4;
		font-size: 200%;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #630;
	}
	.column_photo {
		flex: 1 1 auto;
		background: url(images/column_01.png) no-repeat center center;
		background-size: cover;
	}
	.column_photo2{
		flex: 1 1 auto;
		background: url(images/column_02.png) no-repeat center center;
		background-size: cover;
	}
	.column_photo img {
		display: none;
	}
	.column_photo2 img {
		display: none;
	}
}


/* その他
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.interior {
		font-size: 80%;
		line-height: 1.6;
		margin: 4em auto 6em;
		max-width: 1000px;
	}
	.interior h4 {
		font-size: 180%;
		color: #c22;
		text-align: center;
	}
	.interior_box .interior_box_01 {
		background: #f6f6f6 url(images/interior_01.jpg) no-repeat 50vw center;
		background-size: 50% auto;
		padding: 1em 51% 1em 10px;
	}
	.interior_box .interior_box_02 {
		background: #fff url(images/interior_02.jpg) no-repeat 50vw center;
		background-size: 50% auto;
		padding: 3em 51% 3em 10px;
	}
	.interior_box .interior_box_03 {
		background: #f6f6f6 url(images/interior_03.jpg) no-repeat 50vw center;
		background-size: 50% auto;
		padding: 3em 51% 3em 10px;
	}
	.interior_box section > img {
		display: none;
	}
	.interior_box section h5 {
		font-size: 140%;
		font-weight: bold;
		color: #005533;
	}
}
@media screen and (min-width:768px) , print {
	.interior {
		font-size: 80%;
		line-height: 1.6;
		margin: 4em auto 6em;
		max-width: 1000px;
		padding: 0 20px;
	}
	.interior h4 {
		font-size: 200%;
		color: #c22;
		text-align: center;
	}
	.interior_box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.interior_box section {
		width: 30%;
	}
	.interior_box section h5 {
		font-size: 160%;
		text-align: center;
		font-weight: bold;
		color: #005533;
		padding-top: 10px;
	}
}



/*=================================
20240206
==================================*/
/*共通*/
.corner.column .column_text {
	display: block;
	width: 50%;
}
.corner.column .column_text p {
	color: #210;
}


/*フルーツパーク森の風*/
.corner.column a.colum_a {
	display:flex;
	flex-wrap: wrap;
	width: 100%;
}

@media screen and (max-width:767px) {
/*共通*/
.corner.column .column_text {
	width: 100%;
}
	
/*フルーツパーク森の風*/
.corner.column a.colum_a {
	display:flex;
	width: 100%;
}
}


.menu_fp{
	margin:auto;
}

@media screen and (max-width:767px) {
.column_text .menu_fp a {
		width: 100%;
		background: #cc9933 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		color: #fff;
		padding: 1em 1.8em;
		text-align: center;
		margin:30px auto 0;
	}
}

@media screen and (min-width:768px){
.column_text .menu_fp a{
		width: 260px;
		background: #cc9933 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		color: #fff;
		padding: 1em 1.8em;
		text-align: center;
		margin:30px auto 0;
	}
}
















































